@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@700&display=swap');

.card {
  display: flex;
  flex-direction: column;

  background: linear-gradient(114.49deg, #4b3764 0%, rgba(163, 91, 255, 0) 100%);
  box-shadow: 0px 0px 50px rgba(255, 255, 255, 0.15);
  border-radius: 15px;
  margin-bottom: 58px;
  padding: 18px 18px 0 18px;
  min-width: 316px;
  width: 80%;
  height: 161px;
  @media (min-width: 768px) {
    width: 500px;
    height: 250px;
    padding: 36px;
    @media (min-width: 992px) {
      width: calc(100% / 2 - 50px);
      &:nth-of-type(odd) {
        margin-right: 50px;
      }
      &:nth-of-type(even) {
        margin-left: 50px;
        margin-right: 0;
      }
    }
  }
}
.titleContainer {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: fit-content;
  align-items: center;
  margin-bottom: 34px;
  white-space: nowrap;
  span {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #e9e9e9;
    font-size: 16px;
    line-height: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
  img {
    width: 29px;
    height: 27px;
  }
  @media (min-width: 768px) {
    white-space: unset;
    margin-bottom: 50px;
    span {
      margin-left: 24px;
      font-size: 18px;
      line-height: 22px;
    }
    img {
      width: 43.75px;
      height: 37.5px;
    }
  }
}
.description {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: normal;
  color: #ffffff;
  font-size: 14px;
  line-height: 17px;
  @media (min-width: 768px) {
    font-size: 16px;
    line-height: 20px;
  }
}
